设备指南

返回所有应用

THE LEGO® MOVIE 2™ Movie Maker app

The easiest way to find out whether your device works with the LEGO® MOVIE 2™ Movie Maker app experience is to find and download the app in the Apple App Store or the Google Play store. Devices that can download and install the app from official app stores will likely work with our products.

Because of the significant number of different models, variants, and manufacturing standards of available devices, we can only assure the compatibility of devices that are actively tested internally. If your device cannot find and download a particular LEGO app from an official app store, this means that your device does not support that product.

  • Go to Apple App Store
  • Go to Google Play
  • iOS兼容性

    要了解您的iOS设备正在运行哪个版本,请参考以下步骤:

    1. 打开“设置”
    2. 向下滚动鼠标并点击“通用” (齿轮图标)
    3. 点击“关于”
    4. 设备的操作系统版本显示在第二行的“软件版本”旁边。

    Operating system

    • iOS 9.3 or higher
  • Android兼容性

    想要了解您的设备正在运行哪个版本的Android系统,请参考以下步骤:

    1. 从设备顶部向下滑动并点击“齿轮图标”(系统设置)
    2. 滑动至底部,然后点击“关于手机”
      根据您的设备的不同,您可能会看到此处的Android版本,或者您可能需要按照下一步进行操作。
    3. 点击“软件信息”
    4. 设备的操作系统版本显示在“ Android版本”界面下。

    Operating System

    • Android 4.4 (KitKat API 19) or higher

兼容的设备

以下的设备及其操作系统是乐高集团用来验证应用程序体验时使用过的。 此设备列表可能随时更新,恕不另行通知。 我们将尽一切努力提供最新的信息。